Subject: Re: bug#16691: 24.3.50; emacs_backtrace.txt

From: Glenn Morris <[email-masked]>
Date: Sat, 08 Feb 2014 15:40:25 -0500

If you bcc'd control@debbugs rather than cc'ing, you would not have the
problem where people, including yourself, include it on all future replies.

You've previously said you won't do that, but I ask you to reconsider:

http://lists.gnu.org/archive/html/emacs-devel/2013-08/msg00804.html

>> If control@debbugs goes in BCC, people will become confused about
>> those weird commands at the beginning of the message.

That supposes that people 1) read the address list (my experience is
that they do not, you're proving it in this thread); and 2) use it
figure out what "weird commands" might mean (I doubt it).

By not using bcc, you require everyone who might reply to you to check
and possibly edit the reply list, or to start every single message with
"stop". (Or to use something like message-dont-reply-to-names, which is
a good idea anyway.)

If you really think people are confused by these commands, you should
send them in a totally separate message. Or preface them with a #
comment to explain them.